Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Нет описания правки
Нет описания правки
Строка 24: Строка 24:
body.theme-plasmafire { --bg-main: #090312; --bg-content: #150b24; --bg-card: #23123a; --bg-input: #321b51; --border-color: #a62681; --text-main: #f3e8f7; --text-muted: #bda3cf; --accent: #ff41b4; }
body.theme-plasmafire { --bg-main: #090312; --bg-content: #150b24; --bg-card: #23123a; --bg-input: #321b51; --border-color: #a62681; --text-main: #f3e8f7; --text-muted: #bda3cf; --accent: #ff41b4; }
body.theme-clockcult { --bg-main: #14110c; --bg-content: #201b12; --bg-card: #2d2619; --bg-input: #3a3121; --border-color: #be9b4a; --text-main: #f0e6d2; --text-muted: #bfa67a; --accent: #e5af33; }
body.theme-clockcult { --bg-main: #14110c; --bg-content: #201b12; --bg-card: #2d2619; --bg-input: #3a3121; --border-color: #be9b4a; --text-main: #f0e6d2; --text-muted: #bfa67a; --accent: #e5af33; }
body.theme-bloodcult { --bg-main: #0c0202; --bg-content: #170505; --bg-card: #260a0a; --bg-input: #380e0e; --border-color: #800c0c; --text-main: #f0dad0; --text-muted: #b89292; --accent: #ff4d4d; }
body.theme-bloodcult { --bg-main: #0c0202; --bg-content: #360a0a; --bg-card: #360e0e; --bg-input: #380e0e; --border-color: #800c0c; --text-main: #f0dad0; --text-muted: #b89292; --accent: #ff4d4d; }
body.theme-heretic { --bg-main: #030a05; --bg-content: #0b1a0e; --bg-card: #122a18; --bg-input: #1a3b21; --border-color: #1f5f2a; --text-main: #e2f3e5; --text-muted: #99be9f; --accent: #39ff14; }
body.theme-heretic { --bg-main: #030a05; --bg-content: #0b1a0e; --bg-card: #122a18; --bg-input: #1a3b21; --border-color: #1f5f2a; --text-main: #e2f3e5; --text-muted: #99be9f; --accent: #39ff14; }